.page-node-24072 #uc-product-add-to-cart-form-23953{display: none;}
.page-node-24072 #uc-product-add-to-cart-form-23954{display: none;}
.page-node-24072 #uc-product-add-to-cart-form-23955{display: none;}

#prod23953{cursor: pointer;}
#prod23954{cursor: pointer;}
#prod23955{cursor: pointer;}

.node-type-email-archive-page .field.field-name-field-email-subject.field-type-text.field-label-above {
    display: none;
}
.node-type-email-archive-page .field.field-name-field-email-subject.field-type-text.field-label-above {}

.node-type-email-archive-page .field.field-name-field-email-date.field-type-datetime.field-label-above {
    display: none;
}
.node-type-email-archive-page ul.links.inline {display: none;}
.node-type-email-archive-page .body-page-header {display:none;}

.page-mandate-freedom .body-page-header {
    display: none;
}
.page-mandate-freedom .mandate-freedom-banner .content.block-content {
    padding: 0px;
    margin-top: 60px;
}
.page-mandate-freedom .view-content {
    padding-top: 40px;
}
.view-mandate-freedom .title {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
